#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-swagger
version:              1.1.10
visibility:           public
id:                   servant-swagger-1.1.10-1bmK8YhL1rIGE7tj66646D
key:                  servant-swagger-1.1.10-1bmK8YhL1rIGE7tj66646D
license:              BSD-3-Clause
copyright:            (c) 2015-2018, Servant contributors
maintainer:           nickolay.kudasov@gmail.com
author:               David Johnson, Nickolay Kudasov
homepage:             https://github.com/haskell-servant/servant-swagger
synopsis:
    Generate a Swagger/OpenAPI/OAS 2.0 specification for your servant API.

description:
    Swagger is a project used to describe and document RESTful APIs. The core of the
    project is the [OpenAPI Specification (OAS)](https://swagger.io/docs/specification/about/).
    This library implements v2.0 of the spec. Unlike Servant it is language-agnostic and thus is
    quite popular among developers in different languages. It has also existed for a longer time
    and has more helpful tooling.

    This package provides means to generate a Swagger/OAS specification for a Servant API
    and also to partially test whether an API conforms with its specification.

    Generated Swagger specification then can be used for many things such as

    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);

    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);

    * and [many others](http://swagger.io/open-source-integrations/).

category:             Web, Servant, Swagger
abi:                  642701b973faa84550e7a707727bb1a9
exposed:              True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Orphans Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel

import-dirs:          /usr/lib/ghc-8.10.5/site-local/servant-swagger-1.1.10
library-dirs:         /usr/lib/ghc-8.10.5/site-local/servant-swagger-1.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/servant-swagger-1.1.10
hs-libraries:         HSservant-swagger-1.1.10-1bmK8YhL1rIGE7tj66646D
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    aeson-pretty-0.8.8-5ZRCn0Tfy7e5QnKqgh9pon base-4.14.2.0
    base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK bytestring-0.10.12.0
    hspec-2.8.2-LMYRhmXzGg122TBpgjH6DQ
    http-media-0.8.0.0-3lyaMPbIvDLXqdk16zTFg
    insert-ordered-containers-0.2.5-EoTgWJdTyPrAFgPSuLD49b
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    servant-0.18.2-AXJIov4TllxLSkbOkreQqT
    singleton-bool-0.1.6-CqpqgTc3TpQ3PWrHZH4aII
    swagger2-2.6-FeKXasZszGf3z3tRa7mxtH text-1.2.4.1
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock

haddock-html:         /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

